body,p,td {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	width: 98%;
}

#contenedor-de-borde {
	margin: 2px;
	padding: 4px;
}

table.blue1 {
	border: 1px solid #202020;
	border-collapse: collapse;
	background: #ffffff;
	width: 990px;
}

td.title-icon {
	vertical-align: bottom;
	padding-left: 14px;
	padding-right: 12px;
	padding-top: 10px;
	padding-bottom: 6px;
}

#title,td.title-left {
	color: navy;
	font-size: 24pt;
	font-weight: bolder;
	vertical-align: middle;
	white-space: nowrap;
}

td.title-hosted p,td.title-hosted a {
	color: navy;
	font-size: 8pt;
	margin: 1em;
	text-align: right;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
}

td.header-color {
	background-color: #334ECF;
	font-size: 9pt;
}

td.content {
	font-size: 10pt;
	padding: 15px;
	border-collapse: separate;
}

.infoMsg {
	border: 1px solid #a7bcd6;
	background-color: #ffffc0;
	margin: 0.5em;
	padding: 0.5em;
}

td,th {
	font-size: 9pt;
}

a.external {
	background: url(/click-examples/assets/images/external.png) center right
		no-repeat;
	padding-right: 14px;
}

/*
 * Table styles
 */
table.complex td,table.complex th,table.isi td,table.isi th,table.its td,table.its th,table.mars td,table.mars th,table.nocol td,table.nocol th,table.simple td,table.simple th,table.simple input,table.simple select,table.report td,table.report th
	{
	font-size: 9pt;
}

span.pagebanner,span.pagelinks {
	font-size: 9pt;
}

table input {
	font-size: 9pt;
}

/*
 * Form styles
 */
table.errors td,table.fields td,table.fields label,table.fields input,table.fields select,table.fields textarea,table.buttons input
	{
	font-size: 9pt;
}

/*
 * Tabbed Panel styles
 */
a.tb_label {
	font-size: 9pt;
}

/*
 * Example Styles
 */
.code,.codeConfig,.codeDtd,.codeJava,.codeHtml {
	font-family: Courier New, courier;
	font-size: 9pt;
	border: 1px solid #AAAAAA;
	background-color: #FAFAFA;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1.5em;
	margin-left: 0em;
	margin-right: 1.5em;
	white-space: pre;
}

.codeJava {
	font-family: Courier New, courier;
	border: 1px solid #AAAAAA;
	background-color: white;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1.5em;
	margin-right: 1.5em;
	white-space: pre;
}

.codeHtml {
	border: 1px solid #97A9FF;
	background-color: white;
}

/* Java keyword. */
.kw {
	color: #7f0055;
	font-weight: bold;
}

/* Javadoc */
.jd {
	color: #3f5fbf;
}

/* Java comment */
.cm {
	color: #3f7f5f;
}

/* Java String literal */
.st {
	color: #2a00ff;
}

.red {
	color: red;
}

.green {
	color: green;
}

.blue {
	color: blue;
}

.maroon {
	color: maroon;
}

.navy {
	color: navy;
}

/* RICO Accordian Demo */
.accordionTabTitle {
	background-color: #6b79a5;
	color: #ced7ef;
	height: 22px;
	padding-left: 5px;
	border-bottom-color: #182052;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-style: solid;
	border-top-color: #bdc7e7;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	font-size: 11px;
}

.accordionTabTitle {
	background-color: #6b79a5;
	color: #ced7ef;
	height: 22px;
	padding-left: 5px;
	border-bottom-color: #182052;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-style: solid;
	border-top-color: #bdc7e7;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	font-size: 11px;
}

h1,.h1 {
	color: #FFFFFF;
	/*	background-image: url(../images/blue-bar.gif);
	background-repeat: repeat-x;
	*/
	background-image: url(../images/background-menu.gif);
	background-repeat: repeat-x;
	font-size: 18px;
	padding: 10px;
	margin: 2px 0px;
	/*	padding-bottom: 6px;
	margin-bottom: 6px; */
	white-space: nowrap;
}

a.h1:link {
	color: white;
	text-decoration: none;
}

a.h1:visited {
	color: white;
	text-decoration: none;
}

a.h1:hover {
	text-decoration: underline;
}

h2,.h2 {
	font-size: 16px;
	font-weight: bold;
	/*	padding: 4px; */ /*	border: solid 1px #fff6c4; */
	/*	color: #cc0001; */ /*	background-color: #cc0001; */
}

a.h2:link {
	color: white;
	text-decoration: none;
}

a.h2:visited {
	color: white;
	text-decoration: none;
}

a.h2:hover {
	text-decoration: underline;
}

div.buttonBar {
	height: 30px;
}

a.button {
	border: solid 1px #777;
	padding: 6px;
	margin: 4px;
	background-color: #ddd;
	color: black;
}

.error,.required {
	color: red;
}

div.barra-botones-imagen {
	margin-top: 4px;
	margin-bottom: 4px;
	position: relative;
}

* .setTitle {
	font-weight: bold;
}

h3 {
	color: #cf242b;
	font-size: 14px;
	margin-bottom: 5px;
}

.letrasGrandes {
	font-size: 14px;
	font-weight: bold;
	color: #cc0001;
	text-align: left;
}

.queSigue {
	font-size: 14px;
	font-weight: bold;
	color: #00a1ff;
	margin: 6px;
	padding: 6px;
}

.titDocs {
	font-size: 14px;
	font-weight: bold;
	color: #E87700;
	/*	white-space: nowrap; */
	margin-bottom: 6px;
}

#tabla-archivo hr { /*	background-color: yellow; 
	height: 1px; */
	color: #efefef;
	margin-bottom: 6px;
}

a.proyecto:link {
	color: #E87700;
	text-decoration: none;
	size: 2em;
	font-size: 16px;
	font-weight: bold;
}

a.link-white:link,a.link-white:visited {
	color: white;
}

a.proyecto:visited {
	text-decoration: none;
}

a.proyecto:hover {
	text-decoration: underline;
}

.alertBox {
	background-color: red;
	color: white;
	padding: 6px;
}

.alertBox a:link {
	color: white;
}

.fieldTitle {
	color: gray;
}

div.rounded {
	padding: 4px;
	width: 640px;
	text-align: left;
	margin: 10px 50px 10px 50px;
	background-color: #F7F7F7;
	padding: 4px;
}

div.rounded div.content {
	padding: 10px;
	height: 100%;
}

#tit-proyecto {
	background-image: url(images/icons/tit-proyecto.png);
	padding-left: 28px;
	background-position: middle left;
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	/*	color: #da214a; */
	font-style: italic;
	margin-bottom: 8px;
}

.inactivo {
	color: #ccc
}

a.inactivo {
	color: #999
}

div.sin-info {
	font-style: italic;
	color: #aaa;
	font-size: smaller;
}

ul.user-list {
	list-style-image: url(../images/icons/ico-usuario-small.png);
	vertical-align: middle
}

div.div-politica-de-cuota {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	padding: 4px 0px 4px 0px;
	background-image: url(images/triangulo-celeste.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 12px;
}

div-politica-de-cuota input,div-politica-de-cuota select {
	margin-top: 2px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #ff5f00;
	font-size: 12px;
}

table.simple tfoot td {
	font-weight: bold;
	font-size: 14px;
}

p.msg-lista-vacia {
	font-style: italic;
	color: #666;
}

div.attacher {
	border: solid 1px #ccc;
	padding: 6px;
}

div.attacher #title {
	font-size: 14px;
	font-weight: bold;
}

div.attacher div.content {
	background-color: #fefefe;
	border: solid 1px white;
}

div.field-container {
	margin: 2px 0px;
	padding: 2px 0px;
	margin-bottom: 8px;
}

div.field-container div.label {
	font-weight: bold;
}

div.field-container div.field {
	margin: 2px;
}

div.field-container div.hint {
	margin: 2px;
	color: gray;
}

div.next-page {
	margin: 4px;
	padding: 4px;
}

.msgbox-title {
	font-weight: bold;
	font-size: 14px;
}

div#panel-noticias {
	display: none;
	margin-top: 12px;
	width: 640px;
}

div#panel-noticias span.titulo-seccion {
	font-size: 16px;
}

div#panel-noticias div.noticia {
	margin-top: 8px;
}

div#panel-noticias div.noticia #titulo {
	font-size: 16px;
	margin: 4px 0px;
	color: #003894;
}

div#panel-noticias div.noticia #bajada {
	font-weight: bold;
}

div#panel-noticias div.noticia #cuerpo {
	margin: 4px 0px;
}

span.titulo {
	color: #CF0F0F;
	font-weight: bold;
	font-size: 14px;
}

div.panelPresupuesto {
	margin: 8px 0px;
	width: 640px;
}

div.panelPresupuesto table {
	margin-left: 17px;
}

div.panelPresupuesto table td {
	padding-bottom: 4px;
}

div.panelPresupuesto table th {
	color: #ccc;
}

.progress-bar {
	font-size: 11px;
	font-weight: normal;
}

.ui-widget-header {
	background: url("../images/tab-background.png") repeat-x scroll 50% 50%
		#82b0d5;
}

.checkboxes label {
	display: block;
	float: left;
	padding-right: 10px;
	white-space: nowrap;
}

.checkboxes input {
	vertical-align: middle;
}

.checkboxes label span {
	vertical-align: middle;
}


.asLabel {
	display: block;
	font-size: 11px;
}

a.h1:link,a.h1:visited {
	color: white;
}

ul.order-details {
	margin: 0px;
	padding: 0px;
	margin-top: 8px;
}

ul.order-details li {
	list-style: none;
	padding-bottom: 4px;
	font-size: 12px;
}

.info-title {
	font-weight: bold;
}

.sin-informacion {
	text-align: center;
	color: #ccc;
	font-style: italic;
}

span.button {
	background: #ddd;
	cursor: pointer;
	border-top: solid 2px #eaeaea;
	border-left: solid 2px #eaeaea;
	border-bottom: solid 2px #777;
	border-right: solid 2px #777;
	padding: 4px 4px;
}

span.down {
	background: #ccc;
	border-top: solid 2px #777;
	border-left: solid 2px #777;
	border-bottom: solid 2px #eaeaea;
	border-right: solid 2px #eaeaea;
}

a.Colegio { /*The background image*/
	background: url(../images/icons/ico-establecimiento-Colegio-small.png)
		no-repeat left center;
	padding-left: 20px;
	line-height: 16px; /* To center the text vertically with the icon */
	text-decoration: none;
}

a.Colegio:hover {
	text-decoration: underline;
}

a.Jardin { /*The background image*/
	background: url(../images/icons/ico-establecimiento-Jardin-small.png)
		no-repeat left center;
	padding-left: 20px;
	line-height: 16px; /* To center the text vertically with the icon */
}

span.cookie-button {
	background: url(../images/default-icon.png) no-repeat left center;
	padding: 4px 4px 4px 20px;
	line-height: 18px; /* To center the text vertically with the icon */
}

td.number-column {
	text-align: right;
}

/* Hacer listas con un ícon de estado de gestión */
li.NORMAL {
	list-style-image: url(../images/icons/sem-NORMAL-small.png);
}

li.ALERTA {
	list-style-image: url(../images/icons/sem-ALERTA-small.png);
}

li.CRITICO {
	list-style-image: url(../images/icons/sem-CRITICO-small.png);
}

li.DESCONOCIDO {
	list-style-image: url(../images/icons/sem-DESCONOCIDO-small.png);
}

ul {
	margin: 4px 30px;
}

/* Estructura de la página footer al final */
html,body {
	height: 100%;
}

#wrap {
	min-height: 100%;
}

#main {
	overflow: auto;
	padding: 4px 4px 150px 4px;
}

#footer {
	position: relative;
	/*margin-top: -70px;*/ 
	margin-top: 10px;
	height: 70px;
	clear: both;
	padding: 1em;
	bottom: 5px	
}

.ui-widget {
	font-size: 11px;
}

.sub-tit-pagina {
	position: relative;
	margin: 6px 0px;
	font-size: 14px;
	font-weight: bold;
}

.sin-datos {
	margin: 4px 0px;
	color: orange;
}

/********************/ /*	jMonthCalendar	*/ /********************/
#jMonthCalendar {
	position: relative;
}

#jMonthCalendar .Meeting {
	background-color: #DDFFFF;
}

#jMonthCalendar .Birthday {
	background-color: #DD00FF;
}

/*#jMonthCalendar #Event_3 {
	background-color: #0000FF;
}*/
.MonthlyCalendar .MonthNavigation {
	border-bottom: solid 1px #ddd;
	clear: both;
	height: 20px;
	padding: 5px 10px 0 10px;
}

.MonthlyCalendar .MonthNavPrev,.MonthlyCalendar .MonthNavNext,.MonthlyCalendar .TodayLink
	{
	width: 7%;
	float: left;
}

.MonthlyCalendar .YearNavNext,.MonthlyCalendar .YearNavPrev {
	width: 10%;
	float: right;
}

.MonthlyCalendar .MonthName {
	width: 59%;
	text-align: center;
	font-weight: bold;
	float: left;
}

.MonthlyCalendar {
	height: 100%;
	width: 100%;
	border: solid 1px #ddd;
	border-collapse: collapse;
}

.MonthlyCalendar #CalendarHead {
	width: 100%;
	background: #F7F7F7 none repeat scroll 0 0;
}

.MonthlyCalendar #CalendarHead .DateHeader {
	width: 14%;
	text-align: center;
}

.MonthlyCalendar #CalendarBody {
	
}

.DateBox {
	vertical-align: top;
	border: solid 1px #ddd;
}

.DateLabel {
	height: 16px;
	width: 100%;
	background: #F7F7F7 none repeat scroll 0 0;
	text-align: right;
}

.DateLabel a {
	cursor: pointer;
	padding: 0 5px 2px;
	text-decoration: none;
	line-height: 16px;
}

#CalendarBody .Inactive,#CalendarBody .Weekend {
	background: #fafafa none repeat scroll 0 0;
}

.Today {
	background: #A9DFFF none repeat scroll 0 0;
}

#jMonthCalendar .Event {
	font-size: 20px;
	text-align:center;
	color:  #000;
	padding : 4px;
	margin: 10px 30px;
	/*background-color: #C0D0FF;
	-moz-border-radius: 0 8px 8px 8px;*/
	border: none;
	cursor: pointer;
	display: block;
	padding: 4px
}
.Event span{
font-size: 15px;
}
	
.Event a {
	text-decoration: none;
	color: #000;
}

.Event a:hover {
	text-decoration: none;
}
/************************/ /*	END jMonthCalendar	*/
	/************************/